netbsd-bugs@netbsd.org
[Top] [All Lists]

Re: kern/34935: if_re_pci.c needs updating

Subject: Re: kern/34935: if_re_pci.c needs updating
From: "Perry E. Metzger"
Date: Tue, 31 Oct 2006 03:50:02 +0000 UTC
The following reply was made to PR kern/34935; it has been noted by GNATS.

From: "Perry E. Metzger" <perry@xxxxxxxxxxxx>
To: Jason Thorpe <thorpej@xxxxxxxxxxxxxx>
Cc: Izumi Tsutsui <tsutsui@xxxxxxxxxxxxxxx>, gnats-bugs@xxxxxxxxxx,
        kern-bug-people@xxxxxxxxxx, gnats-admin@xxxxxxxxxx,
        netbsd-bugs@xxxxxxxxxx
Subject: Re: kern/34935: if_re_pci.c needs updating
Date: Mon, 30 Oct 2006 22:45:03 -0500

 Jason Thorpe <thorpej@xxxxxxxxxxxxxx> writes:
 > That's why we're asking you to identify SPECIFIC issues that FreeBSD
 > has addressed that our version of the driver has not.
 
 I did, and there are several available by inspection of the FreeBSD
 commit logs. However, I no longer care. Close the PR.
 
 Perry
 

<Prev in Thread] Current Thread [Next in Thread>